<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<Name value="WitosRootMH6" />
		<Author value="Witos" />
		<Description value="WitosRootMH6." />
		<DisplayName value="WitosRootMH6" />
		<Website value="https://discord.com/invite/WpVPJWj7Xk"/>
		<Version value="2.5.2" />
	</xml>